메인 콘텐츠로 건너뛰기
POST
JavaScript

인증

Authorization
string
header
필수

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

경로 매개변수

id
string
필수

Product Collection Id

응답

Product Collection Unarchived Successfully

collection_id
string
필수

Collection ID that was unarchived

excluded_product_ids
string[]
필수

Product IDs that were excluded because they are archived

message
string
필수

Success message

마지막 수정일 2026년 5월 22일